<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="shortcut icon" href="img/ada_lovelace.png" type="image/x-icon">

	<title>Ada Lovelace Portfolio</title>

	<link rel="stylesheet" type="text/css" href="styles/style.css">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous" />

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
		
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>

	<!-- navigation-section -->
	
	<header>
		<nav class="nav justify-content-center navbar fixed-top navbar-dark bg-primary">

			<a class="navbar-brand" href="#">Home</a>
			<a class="navbar-brand" href="#">About Me</a>
			<a class="navbar-brand" href="#">Projects</a>
			
		</nav>
	</header>

	<!-- hero-section -->
	<main>
		<section>
			<div class="mt-5 pt-5">
				<h1>
	
				<img src="img/ada.jpg" class="img-fluid mx-auto d-block rounded-circle h-20 w-20" height="200px" width="200px">
	
				</h1>
			</div>
	
			<div class="text-center mt-2 pt-2">
				<h1 class="d-inline border-bottom border-primary">Ada Lovelace</h1>
			</div>
	
			<div class="text-center mt-2 pb-2">
				<h3 class="text-center">Full-Stack Web Developer</h3>
	
			</div>
	
			<div class="text-center ">
	
				<p class="text-center lh-sm text-wrap">
	
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	
				</p>
	
			</div>
		</section>
	
		<!-- project-section -->
	
		<section class="card-deck d-flex justify-content-center bg-secondary media">
	
			<div class="card bg-dark">
	
				<img src="img/album.png" class="mx-auto d-block" style="width:90%" alt="..."/>
	
					<div class="card-body text-white">
	
						<a href="#" class="text-decoration-none text-white">
	
							<h5 class="card-title text-center">My First Project</h5>
	
							<p class="card-text text-center">A simple project made from HTML</p>
	
						</a>
	
					</div>
	
			</div>
	
			<div class="card bg-dark">
	
				<img src="img/jumbotron.png" class="mx-auto d-block" style="width:90%" alt="..."/>
	
					<div class="card-body text-white">
	
						<a href="#" class="text-decoration-none text-white">
	
							<h5 class="card-title text-center">My Second Project</h5>
	
							<p class="card-text text-center">A simple project made from CSS</p>
	
						</a>
	
					</div>
	
			</div>
	
			<div class="card bg-dark">
	
				<img src="img/carousel.png" class="mx-auto d-block" style="width:90%" alt="..."/>
	
					<div class="card-body text-white">
	
						<a href="#" class="text-decoration-none text-white">
	
							<h5 class="card-title text-center">My Third Project</h5>
	
							<p class="card-text text-center">A simple project made from Bootstrap</p>
	
						</a>
	
					</div>
	
			</div>
				
		</section>
	</main>

	<footer class="text-center bg-primary text-white fixed-bottom">
			All assets are used for educational purposes only
	</footer>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>